@echo off
REM DOS Games Archive DOSBox launch script
REM 
REM Game: Day of Pigs 2.0
REM Configuration: standard
REM 
config -set "cpu cycles=max 100%% limit 26800"
config -set render aspect=true
cd DOP2_0
loadfix -45
DOP.EXE
loadfix -f
cd..
config -set "cpu cycles=auto 7800 100%% limit 26800"
cls
echo Thank you for playing Day of Pigs 2.0!
echo.
echo To play again, type DOP2.BAT and press Enter
echo.
echo Your DOS Games Archive http://www.dosgamesarchive.com/
@echo on